@font-face {
    font-family: Vazirmatn;
    src: url("fonts/Vazirmatn/Vazirmatn[wght].woff2") format("woff2");
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: IRANSansX;
    src: url("fonts/IRANSansX/IRANSansXV.woff2") format("woff2");
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: IranYekan;
    src: url("fonts/IRANYekan/IRANYekanXVF.woff2") format("woff2");
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Dana;
    src: url("fonts/Dana/DanaVF.woff2") format("woff2");
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}
